{
    "path": "$OET_PATH/testcases/function_test/pkg_test/abrt/python3-abrt-container-addon",
    "machine num": 3,
    "cases": [
        {
            "name": "test_python3-abrt-container-addon_uninstall",
            "desc": "测试python3-abrt-container-addon软件包的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_python3-abrt-container-addon_install",
            "desc": "测试python3-abrt-container-addon软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_python3-abrt-container-addon_upgrade",
            "desc": "测试python3-abrt-container-addon软件包的升级功能",
            "machine num": 1
        }
    ]
}